API referenceProjects
List or search projects
GET
/projectscurl -X GET "https://actions.53degrees.app/api/v1/projects" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
cursorstringqueryFrom the last page's
nextCursor.limitintegerquerysearchstringqueryMatches names (and emails, for people).
emailstring<email>queryPeople only: an exact email match.
Response
application/json
Success
dataobject[]requirednextCursorstring | nullrequirednullon the last page.
{
"data": [
{
"id": "string",
"object": "project",
"name": "string",
"stageId": "string",
"stage": "string",
"priority": "urgent",
"accessLevel": "public",
"startDate": "string",
"dueDate": "string",
"projectLead": "string",
"tags": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}
],
"nextCursor": "string"
}